Subject: Re: Job | Customer Support Exective
From: Engineer Neha Afridi <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 17:16:39 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

71 Applicants

View All

Engineer Neha Afridi
I am looking for job in network Engineer in India I did B.tech ECE in 2015 and I did training on CCNA I have total 5 years industrial engineering services Experience in IT. deliverd Internet service and troubleshoot network and configure Router,switch and voip configure Router switch and traubleshoot Bgp issue,pool distribution ipv4 and ipv6.testing on Router like Huwaie and cisco 2600 2800 and switch 2960,3560,3750.Data Network configuration Router and Switch.troubleshoot network .knowledge of Routing protocol ospf,Eigrp,Rip,Bgp

Shortlist

Reject

Current Designation Network Engineer
Current Company Netzi Broadband Services
Notice Period 15 Days or less
Previous Designation NOC Engineer
Previous Company MCM

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
B.Tech
GKU
B.Tech/B.E.
GKU
Key Skills
B.tech ECE, CCNA, Redhat Linux, OSPF, Bgp, RIP, EIGRP, RIPV1, RIPV2, CCNP, IGRP, NMS, Desktop Support, Router Configuration, Routing, Switching, NOC Operations, Firewall, NAT, OSI Model, TCP, VOIP, DHCP, VTP, WAN, LAN, STP, Load Balancing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem